#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	# backup and restore MANIFEST
	cp $(CURDIR)/MANIFEST $(CURDIR)/MANIFEST.save
	dh_auto_test
	mv $(CURDIR)/MANIFEST.save $(CURDIR)/MANIFEST
endif
